
* {
  margin: 0;
  padding: 0;
}


a img {
  border: none;
}


a {
  color: white;
}

html {
  width: 100%;
  height: 100%;
}


body {
  font-family: "Roboto",Arial,sans-serif;
  font-size: 13px;
  background-color: #222;
  color: #fff;
  margin: 0;
  height: 100%;
  line-height: 1.5;
}

p {
  margin-bottom: 10px;
}



ol 
{ 
  padding-left:         20px; 
}

ul
{
  
}


#right ul li {
padding: 1px 0px 1px 0px;
margin: 0px 2px;
}


h1 {
  font-size: 45px;
  line-height: 0.9;
  color: #fff;
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 10px;
}



h2 {
  font-size: 22px;
  line-height: 1.3;
  color: #fff;
  text-transform: none;
  text-align: left;
  margin-top: 7px;
  padding-bottom: 6px;
}


h3 {
  font-size: 23px;
  line-height: 0.9;
  color: #fff;
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

h1 a
{
  text-decoration: none;
}

h2 a
{
  text-decoration: none;
}

h3 a
{
  text-decoration: none;
}

#header {
  position: relative;
  width: 100%;
  height: 100px;
  background: url(../images/bg.png);
  background-position: center;
  border-bottom: 3px solid #33B5E5;
  display: block;
  background-repeat: no-repeat;
  display:block;
}

#footer {
  height: 40px;
  clear: both;
  width: 100%;
  margin: 0 auto;
  background-color: #111;
  border-top: 3px solid #33B5E5;
  display:block;
}


/************************ Containers ************************/



#container {
  position: relative;
  width: 980px;
  margin: 0 auto;
  background-color: transparent;
  min-height: 100%;
}

.container {
  width: 980px;
  margin: 0 auto;
  background-color: transparent;
  padding-top: 20px;
}



.content1 {
  position: relative;
  float: left;
  width: 100%;
  margin-top: -10px;
  margin-bottom: 16px;
  margin-left: 26px;
  background: transparent;
}




#nav {
  position: relative;
  width: 600px;
  height: 45px;
  margin: 0 auto;
  padding-top: 40px;
  display:block;
}


#nav ul li {
    float: left;
    line-height: normal;
    margin-left: 15px;
  }

 #nav ul li a {
      font-size: 18px;
      font-family: "Roboto",Arial,sans-serif;
      color: #fff;
      text-transform: capitalize;
      font-weight: normal;
      display: block; /* IE6, IE7 line height fix */
      background-color: transparent;
      text-decoration: none;
      margin-top: 3px;
      padding: 5px;
    }

 #nav ul li a:hover {
        color: #33B5E5;
      }


.clearing {
  clear: both;
  display: inline;
  width: 100%;
  height: 0;
  overflow: hidden;
}




.quote {
  position: relative;
  float: left;
  width: 100%;
  margin-top: 6px;
  margin-bottom: 30px;
  background: none;
}

.welcome {
  width: 945px;
  position: relative;
  padding: 15px 15px 25px 15px;
  background: transparent;
}

#title {
  position: relative;
  float: left;
  left: 15px;
  width: 50px;
}


.blue {
  color: #33B5E5;
}
